
Application: gvSIG desktop - gvSIG bugs #4801
error editing table content / erorr al editar el contenido de una tabla
01/23/2018 08:48 PM - Mario Fevre

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.4.0-2847 (rev. org.gvsig.desktop-2.0.216)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

no se exactamente como reproducir este error, ocurre con esta capa al intentar editar la tabla de atributos.
1_ añadir la capa
2_ poner la capa en edición
3_ acceder a la tabla de atributos
4_ añadir una columna tipo string
5_ añadir valores a los campos.

adjunto el log con el error y la capa en cuestión.

History
#1 - 01/23/2018 08:48 PM - Mario Fevre

error registrado en build 2846

#2 - 01/24/2018 07:14 AM - Álvaro Anguix

En el último build (aún no publicado) ya se ha corregido este error, relacionado con lo documentado en las entradas: #4789, #4788, #4787

#3 - 01/24/2018 07:14 AM - Álvaro Anguix
- Status changed from New to Invalid

#4 - 01/26/2018 05:01 PM - Joaquín  del Cerro Murciano
- Target version set to 2.4.0-2847 (rev. org.gvsig.desktop-2.0.216)

Files
gvSIG.log 73.1 KB 01/23/2018 Mario Fevre
shapes base.zip 2.51 KB 01/23/2018 Mario Fevre
